@charset "utf-8";

/* CSS Document */

body {
    background-color: #fff;
}

.subPage {
    max-width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.sub_top {
    margin: 10px 0 30px 0;
}

.bread span {
    font-size: 0.9em;
    background: url(../images/sub_place.png) no-repeat center left;
    display: block;
    padding-left: 20px;
}

.subPage_con {
    width: 100%;
    overflow: hidden;
    min-height: 350px;
}

.sub_left {
    width: 65.7%;
    float: left;
    overflow: hidden;
    margin-right: 2.72%;
    margin-bottom: 60px;
}

.sub_right {
    width: 31.4%;
    overflow: hidden;
    float: right;
    z-index: 99999;
}

.subTitle {
    padding: 10px;
    background: url(../images/sub_title_bg.png) no-repeat center center;
    background-size: cover;
}

.subTitle h2 {
    color: #fff;
    font-size: 1.1em;
    font-weight: normal;
}


/*右侧热点新闻*/

.sub_hotNews {
    margin-bottom: 30px;
}

.subTitle1 {
    border-bottom: 2px solid #8c1515;
    padding-bottom: 3px;
    position: relative;
}

.subTitle1 h2 {
    color: #8c1515;
    font-size: 1.1em;
    font-weight: normal;
    height: 39px;
    line-height: 39px;
    background: url(../images/sub_hotnew_bg.png) no-repeat center left;
    padding-left: 45px;
}

.subTitle1 .subMore {
    float: right;
    position: absolute;
    right: 0px;
    width: 39px;
    height: 39px;
    line-height: 50px;
    text-align: right;
}

.subTitle1 .subMore a {
    display: block;
    color: #888;
    font-size: 0.8em;
}

.subTitle1 .subMore a:hover {
    color: #8c1515;
}

.subHotNewsList {}

.subHotNewsList li {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.subHotNewsList li.hotNewsImg {
    border: none;
    padding-bottom: 0;
}


/*右侧工大视频*/

.sub_gdVideo {
    margin-bottom: 30px;
}

.subVideoTitle {
    border-bottom: 2px solid #072c86;
}

.subVideoTitle h2 {
    color: #072c86;
    background: url(../images/sub_video_bg.png) no-repeat center left;
}

.subVideoTitle .subMore a:hover {
    color: #072c86;
}

.subVideoList {
    margin: 10px 0 20px;
}

.subVideoList li {
    padding: 5px 0;
    background: url(../images/sub_video_li.png) no-repeat left 8px;
    padding-left: 25px;
}

.subVideoList li a {
    font-size: 0.9em;
}


/*视频空间*/

.subVideoShowList {
    margin: 20px 0 30px;
    overflow: hidden;
}

.bigPic .column_2 {
    float: left;
    _display: inline;
}

.bigPic .column_2 {
    margin: 0 0 0 30px;
    width: 770px;
}

.bigPic .mainContent .tPic {
    margin-bottom: 40px;
}

.bigPic .mainContent .tPic #Bimg {
    height: 460px;
}

.bigPic .mainContent .map {
    margin-bottom: 40px;
}

.bigPic .mainContent .tPic .PicNavWrap {
    position: relative;
}

.bigPic .mainContent .tPic .PicNavWrap a {
    font-size: 40px;
    color: #fff;
    margin: 15px -14px 0 -10px;
    line-height: 54px;
    cursor: pointer;
    overflow: hidden;
    display: none;
}

.bigPic .mainContent .tPic .PicNavWrap a.on {
    display: block;
}

.bigPic .mainContent .tPic .PicNavWrap a.right {
    width: 20px;
    height: 30px;
    position: absolute;
    right: 21px;
    top: 33px;
    background: url(../images/prt.png) no-repeat top center;
    z-index: 1;
}

.bigPic .mainContent .tPic .PicNavWrap a.left {
    width: 20px;
    height: 30px;
    position: absolute;
    left: 21px;
    top: 33px;
    background: url(../images/plf.png) no-repeat top center;
    z-index: 1;
}

.bigPic .mainContent .tPic .PicNavWrap a:hover {
    color: #999;
}

.bigPic .mainContent .tPic .PicNavWrap section {
    overflow: hidden;
    position: relative;
    height: 145px;
}

.bigPic .mainContent .tPic .PicNavWrap .PicNav {
    left: 0;
    top: 0;
}

.bigPic .mainContent .tPic .PicNavWrap li {
    float: left;
    _display: inline;
    margin: 15px 5px;
    width: 170px;
    ;
    cursor: pointer;
}

.bigPic .mainContent .tPic .PicNavWrap li img {
    max-width: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.bigPic .mainContent .tPic .PicNavWrap li.current img {
    opacity: 1;
    filter: alpha(opacity=100);
}

.bigPic .mainContent .tPic .PicIntro {
    background: #fff;
    padding: 1em 1em 3em;
    font-size: 14px;
    line-height: 1.8em;
    width: auto;
    overflow: hidden;
}

.bigPic .mainContent .tPic .PicIntro h3 {
    font-size: 18px;
    font-weight: normal;
    color: #1b438f;
    width: 50%;
    float: left;
}

.bigPic .mainContent .tPic .PicIntro p {
    float: right;
    text-align: right;
    color: #505050;
}

.bigPic .mainContent .tPic .PicIntro li {
    display: none;
}

.bigPic .mainContent #Bimg {
    height: 460px;
}

.bigPic .mainContent #Bimg img {
    width: 100%;
    *width: auto;
}

.bigPic .mainContent #Bimg li {
    float: left;
    _display: inline;
    zoom: 1;
}

.bigPic .mainContent .Bimg li {
    position: relative;
}

.bigPic .mainContent .Bimg li a {
    display: block;
}

.bigPic .mainContent .Bimg li span {
    position: absolute;
    display: block;
}

.bigPic .mainContent .Bimg li a .BvideoIcon {
    top: 45%;
    left: 45%;
    width: 50px;
    height: 50px;
    background: url(../images/sub_play.png) no-repeat;
}

.bigPic .mainContent .Bimg li a .BvideoInfo {
    width: 100%;
    bottom: 5px;
    *bottom: 0px;
    left: 0;
    padding: 10px;
    color: #fff;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.noPadding {
    padding: 0;
    background-color: #f1f1f1;
}

.marginBot01 {
    margin-bottom: 44px;
}

.bigPic .mainContent .tPic .PicNavWrap .PicNav li {
    position: relative;
    overflow: hidden;
}

.bigPic .mainContent .tPic .PicNavWrap .PicNav li span {
    padding: 3px;
    font-size: 0.7em;
    display: block;
    position: absolute;
}

.bigPic .mainContent .tPic .PicNavWrap .PicNav li .SvideoIcon {
    top: 30%;
    left: 43%;
    width: 25px;
    height: 25px;
    background: url(../images/sub_play_small.png) no-repeat;
}

.bigPic .mainContent .tPic .PicNavWrap .PicNav li .SvideoInfo {
    width: 100%;
    bottom: 5px;
    *bottom: 0px;
    left: 0;
    color: #fff;
    background: #000;
}


/*图说工大*/

.sub_banner {
    margin: 20px 0;
}

.sub_banner .til_slides {
    font-weight: normal;
    font-size: 1.2em;
    background: url(../images/gd_photo_bg.png) repeat;
}

.sub_banner .flex-control-nav {
    display: none;
}

.ImgGdList {
    margin: 30px 0;
    overflow: hidden;
    font-size: 0;
}

.ImgGdList li {
    background: #ededed;
    text-align: center;
    width: 31.3%;
    /* float: left; */
    margin-right: 1.9%;
    margin-bottom: 30px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
}

.ImgGdList li.noMargin {
    margin-right: 0;
}

.ImgGdList .ImgGdPic a {
    display: block;
    width: auto;
    height: 0;
    padding-bottom: 60%;
    overflow: hidden;
}

.ImgGdList1 .ImgGdPic a {
    display: block;
    width: auto;
    height: 0;
    padding-bottom: 130%;
    overflow: hidden;
}

.ImgGdList .ImgGdPic a img {
    display: block;
    width: 100%;
    transition: all 1s ease 0s;
}

.ImgGdList .ImgGdPic a img:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.ImgGdList .ImgGdInfo {
    padding: 20px 30px;
}

.ImgGdList .ImgGdInfo h2 {
    font-weight: normal;
    margin-bottom: 15px;
}

.ImgGdList .ImgGdInfo .ImgMore {
    color: #888;
    padding-left: 15px;
    display: block;
    background: url(../images/sub_img_more.png) no-repeat 14px center;
}


/*工大要闻*/

.gdImpNews {
    max-width: 723px;
    margin-bottom: 50px;
    position: relative;
    overflow: hidden;
}

.gdImpNews a {
    display: block;
}

.gdImpNews p {
    width: 100%;
    position: absolute;
    bottom: 5px;
    left: 0;
    background: url(../images/gd_photo_bg.png) repeat;
}

.gdImpNews p .sub_ImpTime {
    padding: 8px 10px;
    background: #8c1515;
    max-width: 90px;
    float: left;
    text-align: center;
}

.gdImpNews p .sub_ImpTime strong {
    color: #fff;
    font-weight: bold;
    display: block;
    font-size: 1.5em;
}

.gdImpNews p .sub_ImpTime i {
    display: block;
    font-style: normal;
    color: #fff;
}

.gdImpNews p a {
    display: block;
    line-height: 71px;
    color: #fff;
    margin-left: 90px;
}

.gdImpNewsList {
    margin: 0 0 30px 0;
}

.gdImpNewsList li {
    padding: 30px 0;
    border-bottom: 1px solid #ddd;
}

.gdImpNewsList li .gdImpNewsTime {
    float: left;
    *width: 60px;
    text-align: center
}

.gdImpNewsList li .gdImpNewsTime strong {
    display: block;
    font-size: 2em;
    color: #af686b;
    font-weight: bold;
}

.gdImpNewsList li .gdImpNewsTime i {
    display: block;
    font-style: normal;
    color: #af686b;
}

.gdImpNewsList li .gdImpNewsCon {
    margin-left: 80px;
    *margin-top: -10px;
}

.gdImpNewsList li .gdImpNewsCon p {
    margin-top: 10px;
    font-size: 0.9em;
    color: #555;
}


/*工大之子*/

.sub_gdPeopleList {
    overflow: hidden;
    margin: 0 10px;
}

.sub_gdPeopleList li {
    padding: 30px 0 30px 0;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.sub_gdPeopleList li h3 {
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 1.2em;
}

.sub_gdPeopleList li h3 a {
    color: #072c86;
}

.sub_gdPeopleList li h3 a:hover {
    color: #8c1515;
}

.sub_peopleCon_lf {
    width: 38.1%;
    float: left;
    overflow: hidden;
}

.sub_peopleCon_lf a {
    display: block;
    width: 100%;
    position: relative;
}

.sub_peopleCon_lf a span {
    text-align: center;
    display: block;
    position: absolute;
    bottom: 15px;
    left: 10px;
    background: #8c1515;
    padding: 5px;
    opacity: 0.8;
}

.sub_peopleCon_lf a span strong {
    display: block;
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
}

.sub_peopleCon_lf a span i {
    display: block;
    font-style: normal;
    color: #fff;
    font-size: 0.6em;
}

.sub_peopleCon_rt {
    width: 58.6%;
    float: right;
    overflow: hidden;
}

.sub_peopleCon_rt p {
    color: #666;
    line-height: 25px;
    font-size: 0.9em;
}


/*媒体工大*/

.sub_mediaList {
    overflow: hidden;
    margin: 30px 0;
}

.sub_mediaList li {
    margin: 10px 0;
}

.sub_mediaList li.moreMargin {
    margin-bottom: 30px;
}

.sub_mediaList li .sub_mediaTime {
    float: right;
    color: #888;
    font-size: 0.9em;
}

.sub_mediaList li a {
    font-size: 0.95em;
    padding-left: 10px;
    background: url(../images/sub_media_li.png) no-repeat left 5px;
}


/*文章页*/

.sub_article {
    overflow: hidden;
    margin: 20px 0;
}

.sub_articleTitle {
    border-top: 4px solid #072c86;
    padding: 20px 0;
}

.sub_articleTitle h2 {
    text-align: center;
    font-size: 1.3em;
    color: #072c86;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin: 0 20px;
}

.sub_articleAuthor {
    text-align: center;
    margin: 10px 0;
}

.sub_articleAuthor span {
    margin: 0 5px;
}

.sub_articleAuthor span strong {
    color: #888;
}

.sub_articleInfo .sub_author {
    display: block;
    text-align: right;
    color: #888;
    margin: 10px 0;
}

.sub_articleInfo table td {
    word-wrap: break-word;
    word-break: break-all;
}

.sub_articleInfo table td p {
    word-wrap: break-word;
    word-break: break-all;
}

.sub_articleInfo table td span {
    word-wrap: break-word;
    word-break: break-all;
}

.sub_articleInfo {
    line-height: 25px;
    font-size: 0.7em;
}

.sub_articleInfo em {
    font-style: italic;
}

.sub_articleInfo strong {
    font-weight: 800;
}

.wraqShare {
    text-align: right;
    margin: 20px 0;
    overflow: hidden;
}

.wraqShare .shareWZ {
    float: right;
    line-height: 45px;
}

.wraqShare .share {
    float: right;
}

.sub_relativeLinks {
    overflow: hidden;
}

.sub_relativeLinks h2 {
    border-bottom: 1px solid #ddd;
    margin: 10px 0;
    font-size: 1.2em;
    font-weight: normal;
    padding: 0px 0 10px 0;
    color: #072c86;
}

.sub_relativeLinks ul {
    margin: 10px 0;
    overflow: hidden;
}

.sub_relativeLinks ul li {
    margin: 10px 0;
}

.sub_relativeLinks ul li a {
    color: #072c86;
    padding-left: 15px;
    background: url(../images/relative_links.png) no-repeat center left;
}

.sub_relativeLinks ul li a:hover {
    color: #8c1515;
}


/*0703*/

.sub_articleTitle h2 {
    border-bottom: none;
    padding-bottom: 10px;
}

.sub_articleTitle .subHeading {
    text-align: center;
    font-size: 1.05em;
    margin: 0 0 10px 0;
    font-weight: normal;
    color: #555;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}


/*分页*/

.pages {
    text-align: center;
    height: 28px;
    *height: 29px;
    line-height: 28px;
    margin: 25px 0 40px 0;
    overflow: hidden;
    padding-left: 15px;
}

.pages img {
    vertical-align: middle;
}

.pages span {
    color: #8c1515;
    padding: 0 20px 0 0px;
}

.pages a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    *vertical-align: middle;
    width: 27px;
    height: 28px;
    *height: 29px;
    text-align: center;
    color: #636363;
}

.pages a img {
    *display: block;
    *margin-top: 8px;
}

.pages a:hover {
    color: #8c1515;
}

.pages a.on_pages {
    background: url(../images/pages03.jpg) no-repeat center top;
    color: #003c7f;
}

.pages_min {
    margin-top: 25px;
    overflow: hidden;
    display: none;
    padding: 0 18px;
}

.pages_min a.prev_min,
.pages_min a.next_min {
    display: block;
    width: 100px;
    height: 30px;
    float: left;
    background: #dedede;
    border-radius: 3px;
    color: #8c1515;
    line-height: 30px;
    text-align: center;
}

.pages_min a.next_min {
    float: right;
}

.pages_min a:hover {
    background: #8c1515;
    color: #fff;
    transition: 0.5s;
}

.flexslider03 {
    max-width: 540px;
    margin: 0 auto;
}

.Album {
    background-color: #fff;
    padding: 35px 38px;
    margin-bottom: 55px;
}

.Album .flex-direction-nav .flex-prev {
    width: 30px;
    height: 50px;
    margin-top: -35px;
    left: 0;
    background: url(../images/lf.png) no-repeat left center;
}

.Album .flex-direction-nav .flex-next {
    width: 30px;
    height: 50px;
    margin-top: -35px;
    right: 0;
    background: url(../images/rt.png) no-repeat left center;
}

.slideTitle02 {
    width: 100%;
    overflow: hidden;
    background: url(../images/album_bg.png) repeat;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    transition: .3s;
}

.flexslider .slides>li:hover .slideTitle02 {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transition: .5s;
}

.slideTitle02 a {
    display: block;
    padding: 25px 60px;
}

.slideTitle02 h3 {
    color: #fff;
    font-size: 20px;
    line-height: 27px;
    font-weight: normal;
}

.slideTitle02 p {
    color: #fff;
    line-height: 20px;
    padding-top: 10px;
}

.Album #carousel {
    background-color: #071d53;
    padding: 17px 11px;
}

.Album #carousel .slides>li {
    margin: 0 8px;
}

.Album #carousel .flex-prev {
    left: 11px;
}

.Album #carousel .flex-next {
    right: 11px;
}

.Album #carousel .flex-active-slide {
    border: 4px solid #ff7800;
    box-sizing: border-box;
}

.Album #carousel .flex-active-slide img {}

.pic-author {
    padding: 20px 0 10px 0;
}

.pic-author span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 15px;
    font-size: 16px;
}

.pic-author span em {
    color: #666;
}

@media screen and (max-width:1100px) {
    .subPage {
        width: 98%;
    }
}

@media screen and (max-width:800px) {
    .subPage {
        width: 98%;
    }
    .sub_left {
        width: 100%;
    }
    .sub_right {
        display: none;
    }
    .subVideoShowList {
        width: 95%;
        margin-left: 2%;
    }
    .pages {
        display: none;
    }
    .pages_min {
        display: block;
    }
    .sub_mediaList {
        padding: 0 10px;
    }
    .sub_article {
        margin: 0 20px;
    }
    .sub_articleInfo video,
    .sub_articleInfo img {
        width: 100% !important;
        height: auto !important;
    }
}

@media screen and (max-width:640px) {
    .ImgGdList li {
        width: 47%;
    }
    .ImgGdList li.noMargin {
        margin-right: 2.9%;
    }
    .ImgGdList {
        width: 95%;
        margin: 0 auto;
    }
    .gdImpNews p .sub_ImpTime {
        padding: 4px 6px;
    }
    .gdImpNews p a {
        line-height: 20px;
        margin-top: 10px;
    }
    .sub_gdPeopleList {
        margin: 0;
    }
    .sub_gdPeopleList li h3 {
        font-size: 1em;
    }
    .sub_peopleCon_lf {
        width: 100%;
    }
    .sub_peopleCon_rt {
        width: 100%;
    }
    .sub_peopleCon_rt p {
        line-height: 20px;
        font-size: 0.8em;
    }
    .sub_mediaList li .sub_mediaTime {
        font-size: 0.8em;
    }
    .sub_mediaList li a {
        display: block;
        width: 70%;
        font-size: 0.9em;
    }
}

@media screen and (max-width:480px) {
    .ImgGdList {
        margin: 30px 7%;
    }
    .ImgGdList li {
        width: 90%;
    }
}

@media screen
/*and (min-width:320px)*/

and (max-width:360px) {
    .sub_mediaList li a {
        font-size: 0.8em;
    }
}